uuid: 15f8c5ee-67bd-46f8-bb51-5fd95171a5b3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_image
    - paragraphs.paragraphs_type.slide
  module:
    - image
_core:
  default_config_hash: 90ikg0ITXrEXTkygUKQ3Lrh0WndunNnHBUfezA-8Tcs
id: paragraph.slide.field_image
field_name: field_image
entity_type: paragraph
bundle: slide
label: 'Image (DEPRECATED)'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
